.loader {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: block;
	margin: 15px auto;
	position: relative;
	color: #22447d;
	left: -100px;
	box-sizing: border-box;
	animation: shadowRolling 2.5s linear infinite;
}

@keyframes shadowRolling {
	0% {
		box-shadow: 0px 0 rgba(34, 68, 125, 0), 0px 0 rgba(34, 68, 125, 0), 0px 0 rgba(34, 68, 125, 0),
			0px 0 rgba(34, 68, 125, 0);
	}
	12% {
		box-shadow: 100px 0 #22447d, 0px 0 rgba(34, 68, 125, 0), 0px 0 rgba(34, 68, 125, 0),
			0px 0 rgba(34, 68, 125, 0);
	}
	25% {
		box-shadow: 110px 0 #22447d, 100px 0 #22447d, 0px 0 rgba(34, 68, 125, 0),
			0px 0 rgba(34, 68, 125, 0);
	}
	36% {
		box-shadow: 120px 0 #22447d, 110px 0 #22447d, 100px 0 #22447d, 0px 0 rgba(34, 68, 125, 0);
	}
	50% {
		box-shadow: 130px 0 #22447d, 120px 0 #22447d, 110px 0 #22447d, 100px 0 #22447d;
	}
	62% {
		box-shadow: 200px 0 rgba(34, 68, 125, 0), 130px 0 #22447d, 120px 0 #22447d, 110px 0 #22447d;
	}
	75% {
		box-shadow: 200px 0 rgba(34, 68, 125, 0), 200px 0 rgba(34, 68, 125, 0), 130px 0 #22447d,
			120px 0 #22447d;
	}
	87% {
		box-shadow: 200px 0 rgba(34, 68, 125, 0), 200px 0 rgba(34, 68, 125, 0),
			200px 0 rgba(34, 68, 125, 0), 130px 0 #22447d;
	}
	100% {
		box-shadow: 200px 0 rgba(34, 68, 125, 0), 200px 0 rgba(34, 68, 125, 0),
			200px 0 rgba(34, 68, 125, 0), 200px 0 rgba(34, 68, 125, 0);
	}
}
